.btn{
    color: white;
    background-color: #dba93e;
    border-radius: 20px;
    border-color:  #dba93e;
}
.card-deck .card {
    max-width: calc(25% - 30px);
}
.sign-up-in-link{
    color: #5a5750;
}

.main-story10 h1{
    font-weight: 550;
    font-size: 55px;
}

.greeting h3{
    font-size: 30px;
    line-height: 15px;
}

.title h3{
    font-size: 35px;
    font-weight: 550;
}
